.version.index /* version checker */
{
	color: #0000E0;
	background-color: #96F725;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 724px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 27px;
	margin-left: auto;
	margin-right: auto;
}

#u403
{
	z-index: 2;
	width: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 1px;
}

#menuu182
{
	z-index: 4;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 111px;
}

#u183
{
	width: 214px;
	position: relative;
}

#u184
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u185-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u191
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u192-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u199
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u200-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u206
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u208-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u190,#u198,#u205,#u212
{
	width: 214px;
	margin-top: 11px;
	position: relative;
}

#u215
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u184.MuseMenuActive,#u191.MuseMenuActive,#u199.MuseMenuActive,#u206.MuseMenuActive,#u215.MuseMenuActive
{
	width: 214px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u218-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u184.MuseMenuActive #u185-4,#u191.MuseMenuActive #u192-4,#u199.MuseMenuActive #u200-4,#u206.MuseMenuActive #u208-4,#u215.MuseMenuActive #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u410
{
	z-index: 35;
	width: 736px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 324px;
}

#u1419-14
{
	z-index: 53;
	width: 335px;
	min-height: 225px;
	background-color: transparent;
	color: #8F8075;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 71px;
}

#u1419-6
{
	font-size: 7px;
	line-height: 8px;
}

#u1419-9
{
	font-size: 18px;
	line-height: 22px;
}

#u1419-2,#u1419-3,#u1419-5,#u1419-8,#u1419-11,#u1419-12
{
	font-size: 16px;
	line-height: 19px;
}

#u1173
{
	z-index: 45;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 437px;
}

#u459
{
	z-index: 36;
	width: 737px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 323px;
}

#u1512
{
	z-index: 47;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u1512_img
{
	margin-right: -20px;
}

#u475-5
{
	z-index: 37;
	width: 315px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 103px;
}

#u477
{
	z-index: 42;
	width: 737px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 323px;
}

#u605
{
	z-index: 43;
	width: 1528px;
	position: relative;
	margin-right: -10000px;
	margin-top: -42px;
	left: -212px;
}

#u1146
{
	z-index: 49;
	width: 539px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 325px;
}

#u1146_img
{
	margin-left: -70px;
	margin-right: -17px;
	margin-bottom: 4px;
}

#u2728
{
	z-index: 51;
	width: 484px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 352px;
}

#u1168
{
	z-index: 52;
	display: block;
}

#u3698-4
{
	z-index: 67;
	width: 200px;
	min-height: 27px;
	-pie-box-shadow: 6px 6px 8px #D6CCC9;
	box-shadow: 6px 6px 8px rgba(173,154,148,0.5);
	background-color: #CBC1B9;
	color: #562D0F;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 659px;
	left: 119px;
}

.html
{
	background-color: #CBC1B9;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 2px;
}


